import ContractsList from "../../components/contracts-list/contracts-list.component";

export default function ContractsPageComponent({ loading, data, refetch, total }) {
  return <ContractsList loading={loading} contracts={data} refetch={refetch} total={total} />;
}
